Bug 734407 - abrt's event configuration menu is not translated in italian language
Summary: abrt's event configuration menu is not translated in italian language
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 16
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: ABRTF17
TreeView+ depends on / blocked
 
Reported: 2011-08-30 10:07 UTC by Antonio
Modified: 2015-02-01 22:54 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-09 17:32:11 UTC


Attachments (Terms of Use)

Description Antonio 2011-08-30 10:07:38 UTC
Description of problem:
ABRT --> modifica (edit) --> preferenze (Preference): evevnt configuration menu and submenus are still in english. 
abrt .po is completely translated in Transifex.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jiri Moskovcak 2011-08-30 10:12:40 UTC
1. This menu comes from libreport, so the right place to translate it is: https://www.transifex.net/projects/p/libreport/resource/master/

2. it seems that Italian language has 100%, so it's translated but just not updated in the fedora builds, will fix it with next build.

Comment 2 Antonio 2011-08-30 10:28:23 UTC
Sure.
This .po has been translated by me last week. :)


Note You need to log in before you can comment on or make changes to this bug.